function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("hints","example");
x.t("hints","edit");
x.t("comment","entering");
x.t("comment","request");
x.t("description","chapter");
x.t("description","used");
x.t("describes","enter");
x.t("table","change");
x.t("activate","fixed");
x.t("puk2","subscr");
x.t("puk2","unblock");
x.t("currency","table");
x.t("currency","units");
x.t("spic","display");
x.t("spic","subscr");
x.t("cpbw","details");
x.t("pin2","comment");
x.t("pin2","spic");
x.t("pin2","needed");
x.t("pin2","2.5.5");
x.t("pin2","sim");
x.t("pin2","three");
x.t("pin2","validation");
x.t("pin2","section");
x.t("pin2","scenarios");
x.t("pin2","2.5.5.2");
x.t("pin2","2.5.5.4");
x.t("pin2","subscr");
x.t("pin2","[2]");
x.t("facility","lock");
x.t("state","sim");
x.t("please","navigation");
x.t("change","currency");
x.t("times","enter");
x.t("pin","2.5.5");
x.t("pin","counter");
x.t("reset","acm");
x.t("cpin2=5678","subscr");
x.t("editing","phonebook");
x.t("needed","following");
x.t("slck","facility");
x.t("lock","activate");
x.t("details","commands");
x.t("details","using");
x.t("frame","appropri\u00adate");
x.t("price","per");
x.t("command","explanation");
x.t("entering","pin");
x.t("entering","sim");
x.t("entering","wrong");
x.t("2.5.5","entering");
x.t("counter","further");
x.t("counter","subscr");
x.t("cme","error");
x.t("incorrect","password");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("units","editing");
x.t("sim","puk2");
x.t("sim","pin2");
x.t("wrong","pin2");
x.t("wrong","sim");
x.t("edit","fixed");
x.t("further","details");
x.t("flow","chart");
x.t("three","times");
x.t("functions","cacm");
x.t("request","state");
x.t("request","pin");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("camm","accumulated");
x.t("display","pin");
x.t("error","incorrect");
x.t("explanation","cpin2");
x.t("validation","performed");
x.t("fixed","dialing");
x.t("unit","currency");
x.t("phonebook","cpbw");
x.t("phonebook","pin2");
x.t("phonebook","cpuc");
x.t("chart","hints");
x.t("chart","figure");
x.t("maximum","acmmax");
x.t("move","subsections");
x.t("chapter","describes");
x.t("acmmax","value");
x.t("receive","comment");
x.t("receive","spic");
x.t("receive","cpin2=5678");
x.t("receive","cme");
x.t("receive","subscr");
x.t("receive","cpin2");
x.t("accumulated","call");
x.t("section","comprises");
x.t("scenarios","2.5");
x.t("2.5.5.1","description");
x.t("2.5.5.2","used");
x.t("comprises","subsections");
x.t("2.5.5.3","flow");
x.t("enter","puk2");
x.t("enter","pin2");
x.t("enter","sim");
x.t("2.5.5.4","hints");
x.t("subscr","receive");
x.t("subscr","send");
x.t("2.5.5.5","example");
x.t("cacm","accumulated");
x.t("meter","reset");
x.t("meter","maximum");
x.t("value","camm");
x.t("value","clck");
x.t("figure","entering");
x.t("send","spic");
x.t("send","cpin2=5678");
x.t("send","cpin2");
x.t("appropri\u00adate","buttons");
x.t("unblock","pin2");
x.t("toolbar","2.5.5.1");
x.t("cpuc","price");
x.t("acm","value");
x.t("navigation","frame");
x.t("call","meter");
x.t("used","commands");
x.t("following","functions");
x.t("using","pin2");
x.t("[2]","entering");
x.t("[2]","2.5.5.3");
x.t("per","unit");
x.t("password","comment");
x.t("password","subscr");
x.t("dialing","phonebook");
x.t("cpin2","sim");
x.t("cpin2","enter");
x.t("cpin2","subscr");
x.t("performed","2.5.5.5");
x.t("2.5","entering");
x.t("clck","slck");
}
